<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABlSIg/ZUiIP2VIiD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB+U+ZB9PTZQRkv2MC6
D/LAAAAAAOvRQLuDKHS7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAHwWnu6rOgjhjapu6AAAAADTFoLuYkro7IXvZugAAAABnuKC736W6O6we2ToA
AAAACtemu9OvpDiy85w6AAAAAIbo5Los2KG6BeszOgAAAADVUa+681i5uuHtM7oAAAAAGCBmu25M
gbmTOwY6AAAAAMgOPLtTsm651fzeOQAAAAAQGGi7NOdwuZI7BjoAAAAA/DQ8uxB5dLnV/N45AAAA
ABAYaLu95nC5kzsGOgAAAACCMzy79+RwudX83jkAAAAAAPs7u6lDiDuEiVwyAAAAAPKuubli92I7
nhYfugAAAADrrrm5HPdiO12GMzoAAAAA7HHyu6R9JLn2pMY6AAAAAM2eW7uMczQ7VKUIOQAAAABw
D1y7RDQ0O5uyCLkAAAAAo5Dyu+K1ILlRyMa6AAAAAN76ErvxHdS5SE2gugAAAADe+hK7BBXUua5L
oDoAAAAAj6P8OYFEnjoCsHY6AAAAAA3uP7sDhIa6o36jOgAAAAAN7j+7AYSGuth/o7oAAAAAkKP8
OSdFnjqsyXS6AAAAAEBcH7t9Sko764yEsgAAAAD7vyg7x9Q4OmzDnLIAAAAA1yPoOqO04zeieJyy
AAAAAGqnQLs0OXQ7hKSyLwAAAACw3lO7bYqUuuNqUboAAAAAsN5Tu26KlLqDaVE6AAAAACu8oLuY
uw06sPiMswAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
